:root {
  --primary: #2c2c91;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #fff;
  background-color: #0d0d2b;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 20px;
}

h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.hero-section {
  background-image: linear-gradient(#2c2c91, #0d0d2b);
  padding-bottom: 60px;
  overflow: visible;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
  display: flex;
}

.hero-wrapper.upifex {
  justify-content: center;
  align-items: center;
}

.button {
  text-align: center;
  background-color: #2c2c91;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  height: 48px;
  padding: 0 20px;
  font-size: 16px;
  font-weight: 300;
  display: flex;
}

.button:hover {
  color: #000;
  background-color: #fff;
}

.button.hero {
  align-self: auto;
  width: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.hero-text {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 50%;
  display: flex;
}

.h1 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
}

.paragraph-text {
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 23px;
}

.paragraph-text.bold {
  font-weight: 500;
}

.paragraph-text.cell-tewt {
  width: 80%;
  font-weight: 400;
}

.paragraph-text.little {
  font-size: 14px;
}

.h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 600;
}

.div-block {
  max-width: 50%;
}

.hero-container {
  min-width: 1200px;
  max-width: 1400px;
  padding-left: 2rem;
  padding-right: 2rem;
}

.text-button {
  font-weight: 500;
}

.iphone {
  width: 50%;
}

.content-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.content-wrapper.vertical {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.container {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.h2-2 {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
}

.h2-2.upifex {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
}

.text-section {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  font-weight: 600;
  display: flex;
}

.text-section._70 {
  width: 70%;
}

.section {
  padding-top: 20px;
  padding-bottom: 40px;
}

.cell {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary);
  border-radius: 10px;
  justify-content: center;
  align-items: flex-start;
  padding: 20px 25px;
}

.cell.large {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  color: #0d0d2b;
  background-color: #fff;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

.cell.large.bleu {
  background-color: var(--primary);
  color: #fff;
}

.h3 {
  width: 50%;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
}

.h3.cell-text {
  margin-top: 0;
  margin-bottom: 0;
}

.h3.cell-text._2 {
  width: 137%;
}

.stack-atout {
  grid-column-gap: 30px;
  grid-row-gap: 20px;
  padding-left: 0;
  padding-right: 0;
}

.grid {
  grid-column-gap: 57px;
  grid-row-gap: 57px;
  grid-template-rows: auto;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-graph {
  width: 100%;
}

.list {
  flex-flow: column;
}

.item-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
}

.image {
  height: 250px;
}

.text-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.comment-section {
  margin-top: 60px;
  margin-bottom: 60px;
}

.container-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.code-embed {
  width: 100%;
}

.line {
  border: .5px solid #fff3;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.profil-content {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.testimonials {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  background-color: #6464cc33;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.container-4 {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.profil-img {
  width: 25%;
}

.text-center {
  margin-bottom: 20px;
  font-size: 14px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.profil-info.testimonials-cards {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  padding-left: 20px;
  display: flex;
}

.content-wrapper-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.content-wrapper-2.testimonials-cards {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.content-wrapper-2.faq {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
}

.faq-question-text {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.faq-item {
  background-color: #2c2c9133;
  border: 1px solid #fff3;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 30px;
  display: flex;
}

.container-5 {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.faq-answer-text {
  color: #fff9;
  font-size: 20px;
  line-height: 30px;
}

.faq-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  cursor: pointer;
  flex-flow: column;
  align-items: center;
  width: 80%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-center-2 {
  width: 68%;
  margin-bottom: 20px;
  font-size: 14px;
}

.text-center-2.faq {
  width: 100%;
  margin-bottom: 0;
}

.faq-question {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.faq-answer {
  color: #fff;
  margin-top: 0;
  font-size: 22px;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .hero-section {
    background-position: 0 0;
    background-size: auto;
  }

  .hero-wrapper.upifex {
    justify-content: center;
    align-items: center;
  }

  .hero-container {
    min-width: 1200px;
    max-width: 1400px;
  }
}

@media screen and (max-width: 991px) {
  .hero-section {
    z-index: -1;
    background-image: none;
    background-size: auto;
    height: 890px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .hero-wrapper.upifex {
    flex-flow: column;
  }

  .hero-text {
    max-width: 100%;
  }

  .paragraph-text {
    text-align: left;
  }

  .h2 {
    text-align: left;
    margin-top: 0;
  }

  .div-block {
    display: block;
  }

  .hero-container {
    min-width: 0;
    position: absolute;
    inset: 0% 0% auto;
  }

  .iphone {
    width: 50%;
    display: none;
  }

  .content-wrapper {
    flex-flow: column;
    margin-top: 40px;
  }

  .container {
    max-width: 95%;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .h2-2 {
    text-align: left;
    margin-top: 0;
  }

  .text-section, .text-section._70 {
    width: 100%;
  }

  .section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container-3 {
    max-width: 750px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .testimonials {
    width: 100%;
  }

  .container-4 {
    max-width: 95%;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .text-center {
    width: 100%;
  }

  .grid-2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .content-wrapper-2 {
    flex-flow: column;
    margin-top: 40px;
  }

  .faq-question-text {
    font-size: 18px;
  }

  .container-5 {
    max-width: 95%;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-answer-text {
    font-size: 18px;
    line-height: 21px;
  }

  .text-center-2 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: auto;
  }

  .h2 {
    font-size: 30px;
  }

  .hero-container {
    margin-bottom: 40px;
    position: relative;
  }

  .hero-image {
    display: none;
  }

  .iphone {
    width: 100%;
    display: block;
  }

  .content-wrapper {
    margin-top: 0;
  }

  .h2-2 {
    font-size: 30px;
  }

  .h2-2.upifex {
    font-size: 26px;
    line-height: 30px;
  }

  .section {
    padding-top: 19px;
    padding-bottom: 19px;
    overflow: hidden;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .image {
    align-self: center;
  }

  .container-3 {
    max-width: 550px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .testimonials, .faq-wrapper, .image-2 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: auto;
  }

  .hero-wrapper.upifex {
    max-width: 100%;
  }

  .button.hero {
    width: 240px;
  }

  .h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph-text.cell-tewt {
    width: 100%;
  }

  .h2 {
    font-size: 25px;
  }

  .container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .cell.large {
    flex-flow: column;
  }

  .h3.cell-text, .h3.cell-text._2 {
    width: 100%;
  }

  .container-3 {
    max-width: 330px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .faq-question-text {
    width: 100%;
    font-size: 18px;
    line-height: 19px;
  }

  .faq-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .container-5 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .faq-answer-text {
    font-size: 16px;
    line-height: 18px;
  }

  .faq-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .arrow-faq-icon {
    width: 30px;
  }
}

#w-node-d8178505-d157-c917-0496-46e25cfe0ff1-1b804f54 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_34b3f53b-95f5-30f8-3d44-10875a841589-1b804f54, #w-node-_9b235573-69f5-21e5-4a8a-fb9682107519-1b804f54 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-d8178505-d157-c917-0496-46e25cfe0ff1-1b804f54 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_34b3f53b-95f5-30f8-3d44-10875a841589-1b804f54, #w-node-_9b235573-69f5-21e5-4a8a-fb9682107519-1b804f54 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d8178505-d157-c917-0496-46e25cfe0ff1-1b804f54 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


